/* CSS Document */


em {
    color: #00a6d9;
}
.uk-text-large {
    font-size: 1.3rem;
    line-height: 1.3;
    color: #333333;
}
.uk-text-lead {
    color: #838383;
}
.uk-text-blue {
color: #00a6d9 !important;
}

.uk-height-large {
height: 600px;
}


.uk-section-muted, .uk-background-muted {
background: #f3f3f3;
}
.uk-section-primary, .uk-background-primary {
    background: #00a6d9;
}
.uk-section-secondary, .uk-background-secondary {
    background: #828a96;
}


.uk-button {
    font-family: 'Gotham Rounded A', 'Gotham Rounded B', sans-serif;
	letter-spacing: 1px;
	border-radius: 50px;
	
	margin: 0;
    border: none;
    overflow: visible;
    font: inherit;
    color: inherit;
    text-transform: none;
    display: inline-block;
    box-sizing: border-box;
    padding: 8px 25px;
    vertical-align: middle;
    font-size: .875rem;
    line-height: 38px;
    text-align: center;
    text-decoration: none;
    text-transform: uppercase;
    transition: .1s ease-in-out;
    transition-property: color,background-color,border-color;
}
.uk-button-default, .uk-card-primary.uk-card-body .uk-button-default, .uk-card-primary>:not([class*=uk-card-media]) .uk-button-default, .uk-card-secondary.uk-card-body .uk-button-default, .uk-card-secondary>:not([class*=uk-card-media]) .uk-button-default, .uk-light .uk-button-default, .uk-offcanvas-bar .uk-button-default, .uk-overlay-primary .uk-button-default, .uk-section-primary:not(.uk-preserve-color) .uk-button-default, .uk-section-secondary:not(.uk-preserve-color) .uk-button-default, .uk-tile-primary:not(.uk-preserve-color) .uk-button-default, .uk-tile-secondary:not(.uk-preserve-color) .uk-button-default {
    background-color: #f7a209;
    color: #fff;
    border:none !important;
}
.uk-button-default:hover .uk-card-primary.uk-card-body .uk-button-default:focus, .uk-card-primary.uk-card-body .uk-button-default:hover, .uk-card-primary>:not([class*=uk-card-media]) .uk-button-default:focus, .uk-card-primary>:not([class*=uk-card-media]) .uk-button-default:hover, .uk-card-secondary.uk-card-body .uk-button-default:focus, .uk-card-secondary.uk-card-body .uk-button-default:hover, .uk-card-secondary>:not([class*=uk-card-media]) .uk-button-default:focus, .uk-card-secondary>:not([class*=uk-card-media]) .uk-button-default:hover, .uk-light .uk-button-default:focus, .uk-light .uk-button-default:hover, .uk-offcanvas-bar .uk-button-default:focus, .uk-offcanvas-bar .uk-button-default:hover, .uk-overlay-primary .uk-button-default:focus, .uk-overlay-primary .uk-button-default:hover, .uk-section-primary:not(.uk-preserve-color) .uk-button-default:focus, .uk-section-primary:not(.uk-preserve-color) .uk-button-default:hover, .uk-section-secondary:not(.uk-preserve-color) .uk-button-default:focus, .uk-section-secondary:not(.uk-preserve-color) .uk-button-default:hover, .uk-tile-primary:not(.uk-preserve-color) .uk-button-default:focus, .uk-tile-primary:not(.uk-preserve-color) .uk-button-default:hover, .uk-tile-secondary:not(.uk-preserve-color) .uk-button-default:focus, .uk-tile-secondary:not(.uk-preserve-color) .uk-button-default:hover {
    background-color: #a3cd39;
    color: #fff;
}




.wk-slideshow ul li {
padding: 0px;
margin: 0px;
}
.wk-slideshow .slide1 {
background-image: url(/wp-content/uploads/2018/02/hero_reliability_security.jpg);
background-repeat: no-repeat;
background-size: cover;
}
.wk-slideshow .slide2 {
background-image: url(/wp-content/uploads/2017/04/main_slider.jpg);
background-repeat: no-repeat;
background-size: cover;
}
.wk-slideshow .slide2-border {
border-right:solid 8px #269AD0;
}
.wk-slideshow h1 {
font-size: 50px;
line-height: 52px;
color: #fff;
font-weight: 300;
}
.wk-slideshow h2 {
font-size: 25px;
line-height: 30px;
color: #27bcff;
font-weight: 300;
}
.wk-slideshow .slide1-gradient {
background: -moz-linear-gradient(left, rgba(255,255,255,0) 0%, rgba(255,255,255,.8) 25%, rgba(255,255,255,.8) 75%, rgba(255,255,255,0) 100%);
background: -webkit-linear-gradient(left, rgba(255,255,255,0) 0%, rgba(255,255,255,.8) 25%, rgba(255,255,255,.8) 75%, rgba(255,255,255,0) 100%);
background: linear-gradient(to right, rgba(255,255,255,0) 0%, rgba(255,255,255,.8) 25%, rgba(255,255,255,.8) 75%, rgba(255,255,255,0) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00ffffff', endColorstr='#00ffffff', GradientType=1 );
padding: 15px 0;
}
.slides article {
    height: 100%;
}


.uk-dotnav-big.uk-dotnav>.uk-active>* {
    background-color: rgba(102,102,102,.6);
    border: none;
}

.uk-dotnav-big.uk-dotnav>*>* {
    width: 20px;
    height: 20px;
    background-color: rgba(102,102,102,.2);
	border: none;
}